Patch CVE-2017-9765 for Kaspersky Security Center 10 Service Pack 2 (version 10.3.407)

 

Kaspersky Security Center 10

 
 
 

Patch CVE-2017-9765 for Kaspersky Security Center 10 Service Pack 2 (version 10.3.407)

Back to "Version Info"
2018 Jan 25 ID: 13843
 
 
 
 

On August 14, 2017, Kaspersky Lab released an autopatch for Administration Server, iOS MDM, Administration Console and Network Agent. This autopatch fixes the CVE-2017-9765 vulnerability in the gSOAP library, which Kaspersky Security Center 10 SP2 uses. 

After installing the CVE-2017-9765 for the version Kaspersky Security Center 10 SP2 in the installation folder of Administration Server, Network Agent or Administration Console, the klcsstd2.dll file should be version 10.3.6034. In the installation folder of iOS MDM the kliosmdmservicesrv2.exe file should be version 10.3.6034.

Information about the patch is available in the Kaspersky Lab software version report

Please note that the patch is not cumulative. It can be installed on Administration Server, Network Agent and iOS MDM, as well as on computers with Administration Console installed separately, either before or after Patch B.

The patch can also be installed manually. It comprises the following files:

 
 
 
 
Was this information helpful?
Yes No
Thank you
 

 
 

How can we improve this article?

Your feedback will be used for content improvement purposes only. If you need assistance, please contact technical support.

Submit Submit

Thank you for your feedback!

Your suggestions will help improve this article.

OK